import React from 'react';
export default function BarChartOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212v-346h102v346zm217 0v-319l102 102v217zm102-321L429-635v-113h102zm217 217-48-48v-14h48zm53 188L128-801l16-15 672 672z" })));
}
